Search Engine: Elastic

Article ID: 120337, created on Feb 26, 2014, last review on Aug 12, 2014

  • Applies to:
  • Plesk Automation 11.5


Migration fails with following error:

    ppa-transfer transfer-accounts config.ini --migration-list-file migration-list
     Б■■ Subscription 'domain.tld'
          Б■■ error: Mail content transfer from Qmail/Postfix to SmarterMail mail service is not supported.
            Assign this subscription to a service template which offers Postfix mail service.


Tihs issue is considered to be a software issue #PPA-602 and will be fixed in future product updates.

Subscribe to our knowledge base - each product update comes with corresponding KB article:


  1. Download fix on the Parallels Plesk Automation (PPA) Management node.

  2. Install additional utility for modifying/upgrading files:

    [root@ppa ~]# yum install patch
      patch.x86_64 0:2.6-6.el6
  3. Apply patch:

    [root@ppa ~]# patch -p0 /usr/lib/python2.7/site-packages/parallels/ < default-linux-shared-hosting-template.patch
  4. Re-initiate migration:

    [root@ppa ~]# ppa-transfer transfer-accounts config.ini --migration-list-file migration-list

33a70544d00d562bbc5b17762c4ed2b3 e0aff7830fa22f92062ee4db78133079 caea8340e2d186a540518d08602aa065

Email subscription for changes to this article
Save as PDF